
.HtBK h2{
    font-size: 32px!important;
    margin-bottom: 20px;
    font-weight: 600;
    color: #723141!important;
}

.HtBK p{
    font-size: 24px!important;
    font-weight: 400;
    color: #723141!important;
}

.borderVideo{
   border: 1px solid #723141;
}

.textS{
    font-size: 14px!important;
    margin-bottom: 15px;
}

.textM{
    font-size: 20px!important;
}

.textB{
    font-size: 22px!important;
    
}

.textTS{
    font-size: 16px!important;
     line-height: 1.5!important;
     font-weight: 300!important;
}
.textTM{
    font-size: 20px!important;
    line-height: 1.5!important;
}

.th1{
    border-bottom: 1px solid #723141;


}
.td1{
    border-bottom: 1px solid #723141;


}

.h1-modul-1{
    position: relative;
    top: -25px;
    font-size: 175px!important;
    color: #723141!important;
    font-weight: 600!important;
}
.h2-modul-1{
    position: relative;
    top: -80px;
    font-size: 40px!important;
    color: #723141!important;
    font-weight: 600!important;
}

.modul-1-sticky{
    position: sticky;
    top: 5%;
}





.th-text-modul-1{
    font-size: 20px!important;
    font-weight: 400!important;
    color: #000000!important;
    line-height: 1.2!important;
}

.td-text-modul-1{
    font-size: 20px!important;
    font-weight: 400!important;
    color: #000000!important;
    line-height: 1.2!important;
    padding: 2%;
    padding-left: 0;
}
.div-h1-h2{
    position: relative;
    top:-110px;
}

.buy{
    height: 750px;
}

.line{
    border-top: 1px solid #723141;
    border-bottom: 1px solid #723141;

}


.lineB{
    left: -65px
}
.textlineB{
    margin-top: 15px;
}
.plineB{
    font-size: 24px!important;
    margin: 0px;
}

.buttonline{
    background-color: #723141;
    border: 0px;
    margin-top: 15px;
    width: 100%;
    color: FFFFFF;
    font-size:24px;
}




.emojiList{
    width: 55%;
    margin-bottom: 20px;
}

.kursBorderLeft{
    border: 4px solid #723141;
    margin-bottom: 25px;
    margin-right: 5px;
    padding: 5%;
    padding-right: 18%;

}



.kursBorderRight{
    border: 4px solid #723141;
    margin-bottom: 25px;
    margin-left: 5px;
    padding: 5%;
    padding-right: 18%;

}

.kursH{
    font-size: 48px!important;
    font-weight: 600;
    color: #723141!important;
}



.kursH2{
    font-size: 24px!important;
    font-weight: 600;
    color: #723141!important;
}

.kursH3{
    font-size: 30px!important;
    font-weight: 600;
    color: #000000!important;
}

.kursH4{
    font-size: 20px!important;
    color: #000000!important;
}

.kursH5{
    font-size: 40px!important;
    font-weight: 600;
    color: #000000!important;
    margin: 0px !important;
}

.kursH6{
    font-size: 14px!important;
    font-weight: 200;
    color: #000000!important;
}


.kurs p{

    font-size: 16px;

    color: #000000;
    margin-top: 8px;
    margin-bottom: 8px;
    border-top: 0px;
}

.kursline{
    border-bottom: 1px solid #723141;

}

.kursPadRight{
    margin-right: 5%;
}

.skidka{
    border: 1px solid #723141;
    margin-bottom: 10px;
    width: 275px;
}

.modul_5 h1 {

    font-family: 'Roboto Flex', sans-serif;
    font-size: 48px;
    line-height: 1.5;
    color: #723141;

}

.modul_5 h3 {

    font-family: 'Roboto Flex', sans-serif;
    font-size:34px;
    line-height: 1.2;
    color: #723141;

}

.modul_5 p {

    font-family: 'Roboto Flex', sans-serif;
    font-size:24px;
    line-height: 1.2;
    color: #000000;

}
.textRight{
    margin-left: 10%;
    margin-top: 0px;
}

.textLeft{
    margin-right: 10%;
    margin-top: 0px;
}

.modul_6 h3 {

    font-family: 'Roboto Flex', sans-serif;
    font-size:34px;
    line-height: 1.2;
    color: #723141;

}

.modul_6 h4 {

    font-family: 'Roboto Flex', sans-serif;
    font-size:24px;
    font-weight: 500;
    line-height: 1.2;
    color:#723141

}

.modul_6 p {
    margin-bottom: 20px;
    margin-top: 20px;
    font-size: 20px;
    color: #000000;
    line-height: 1.2;
}

.modul_7 h3 {

    font-family: 'Roboto Flex', sans-serif;
    font-size:34px;
    line-height: 1.2;
    color: #723141;

}

.modul_7 h4 {

    font-family: 'Roboto Flex', sans-serif;
    font-size:24px;
    font-weight: 500;
    line-height: 1.2;
    color:#723141

}

.modul_7 p {
    margin-top: 20px;
    font-size: 20px;
    color: #000000;
    line-height: 1.2;
}


.miniRamks{
    width: 95%;
    height: 23%;
    border: 1px solid #723141;
    margin-bottom: 5%;
    padding: 5%;
}

.miniRamks1{

    height: 38%;
    border: 1px solid #723141;
    margin-bottom: 5%;
    margin-right: 2%;
    padding: 5%;
}

.miniRamks2{

    height: 38%;
    border: 1px solid #723141;
    margin-bottom: 5%;
    margin-left: 2%;
    padding: 5%;

}

.reviewsModul1Right{
    margin-right: 5px;
}

.reviewsModul1Left{
    margin-Left: 5px;
}
.wpoc{
    margin-right: 15px;
}


@media (max-width: 1365px){
    .lineB{
        left: -65px
    }


    .plineB{
        font-size: 20px!important;

    }

    .buy{
        height: 850px;
    }
}


@media (max-width: 1200px){

    .kursBorderLeft{
        border: 4px solid #723141;
        margin-bottom: 25px;
        margin-right: 0px;
        padding: 5%;

    
    }
    
    
    
    .kursBorderRight{
        border: 4px solid #723141;
        margin-bottom: 25px;
        margin-left: 0px;
        padding: 5%;

    
    }

    .wpoc{
        margin-right: 00px;
    }

    .reviewsModul1Right{
        margin-right: 0px;
    }
    
    .reviewsModul1Left{
        margin-Left: 0px;
    }

    .miniRamks{
        width: 95%;
        height: auto;
        border: 1px solid #723141;
        margin-bottom: 5%;
        padding: 5%;


    }

    .miniRamks1{

        height: auto;
        border: 1px solid #723141;
        margin-bottom: 5%;
        margin-right: 0%;
        padding: 5%;
    }

    .miniRamks2{

        height: auto;
        border: 1px solid #723141;
        margin-bottom: 5%;
        margin-right: 0%;
        margin-left: 0%;
        padding: 5%;
    }


    .modul-1-sticky{
        position:relative;
        top: 5%;
    }

    .h1-modul-1{
        position:static;
        top: 0px;
        font-size: 175px!important;
        color: #723141!important;
        font-weight: 600!important;
        margin-top: 0px!important;
        margin-bottom: 0px!important;
    }
    .h2-modul-1{
        position :relative;
        top: -30px;
        font-size: 40px!important;
        color: #723141!important;
        font-weight: 600!important;
        margin-top: 0px!important;
        margin-bottom: 00px!important;

    }


    .div-h1-h2 {
        position: relative;
        top: -50px;
    }

    .buy{
        height: auto;
    }

    .lineB{
        left: 0px
    }
    .textlineB{
        margin-top: 0px;
    }

    .textlineB{
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .buttonline{
        background-color: #723141;
        border: 0px;
        margin-top: 15px;
        margin-bottom: 15px;
        width: 100%;
        color: FFFFFF;
        font-size:24px;
    }

    .emojiList{
        width: 20%;
        margin-bottom: 20px;
    }

    .textRight{
        margin-left: 0%;
    }
    
    .textLeft{
        margin-right: 10%;
    }

}



@media (max-width: 950px){

    
    .HtBK h2{
        font-size: 24px!important;
        margin-bottom: 20px;
        font-weight: 600;
        color: #723141!important;
    }

    .HtBK p{
        font-size: 16px!important;
        font-weight: 400;
        color: #723141!important;
    }

    .kursH{
        font-size: 34px!important;
        font-weight: 600;
        color: #723141!important;
        margin-bottom: 15px!important;
    }
    
    .kursH2{
        font-size: 22px !important;
        font-weight: 600;
        color: #723141!important;
    }

    .kursH3 {
        font-size: 22px !important;
        font-weight: 600;
        color: #000000 !important;
        margin-bottom: 0px!important;
    }

    .kurs p {
        font-size: 16px;
        color: #000000;
        margin-top: 8px;
        margin-bottom: 8px;
        border-top: 0px;
    }
    

    .textTS{
        font-size: 14px!important;
         line-height: 1.5!important;
         font-weight: 300!important;
    }
    .textTM{
        font-size: 16px!important;
        line-height: 1.5!important;
        padding-right: 5px;
    }

    .textS{
        font-size: 12px!important;
        margin-bottom: 15px;
    }
    
    .textM{
        font-size: 16px!important;
    }
    
    .textB{
        font-size: 18px!important;
        
    }

    .modul_5 h3 {

        font-family: 'Roboto Flex', sans-serif;
        font-size:18px;
        line-height: 1.2;
        color: #723141;
    
    }
    
    .modul_5 p {
    
        font-family: 'Roboto Flex', sans-serif;
        font-size:16px;
        line-height: 1.2;
        color: #000000;
    
    }

    .modul_6 h3 {

        font-family: 'Roboto Flex', sans-serif;
        font-size:20px;
        line-height: 1.2;
        color: #723141;
    
    }
    
    .modul_6 h4 {
    
        font-family: 'Roboto Flex', sans-serif;
        font-size:18px;
        font-weight: 500;
        line-height: 1.2;
        color:#723141
    
    }
    
    .modul_6 p {
        margin-top: 20px;
        font-size: 16px;
        color: #000000;
        line-height: 1.2;
    
    }


}
